@charset "utf-8";
/* CSS Document */

p {
  margin: 15px 0;
}
a {
  color: inherit;
}
.content.slider p {
  line-height: 25px;
}
p:first-child { margin-top: 0;}
h1, h2, h3, h4, h5 { margin: 20px 0; font-weight: bold;}
h1, h2, h3, h4, h5:first-child { margin-top: 0;}
h6 { font-size: 30px;}
body {
    overflow-x: hidden;
    max-width: 100%;
    text-align: center;
    margin: 0;
  	font-family: 'Open Sans', sans-serif;
}
.content-hold h4,
.content-hold h5 {
  margin: 1vh 0 5vh;
  display: inline-block;
  padding: 0 30px 2px;
  line-height: 60px;
  border: 1px solid;
  font-weight: 700;
  letter-spacing: 1px;
  font-size: 22px;
}
.content-hold h4 {
  color: #fff;
  border-color: rgba(255, 255, 255, 0.1)
}
.content-hold h5 {
  color: #333;
  border-color: #777;
}
.conslider {
  background: #1c7233;
  display: inline-block;
  width: 100%;
  background-color: linear-gradient(#1c7233, #3c854f);
  background-repeat: no-repeat;
}
.conslider.one {
  background-color: linear-gradient(#1c7233, #3c854f);
  background-image: url(/templates/obtaintemplate/images/backtrees.png);
  background-position: bottom right;
}
.conslider.two {
  background-color: linear-gradient(#3c854f, #1c7233);
  background-image: url(/templates/obtaintemplate/images/backtrees2.png);
  background-position: bottom left
}
.conslider .cent-col {
  max-width: 1000px;
  margin: 15vh auto;
  width: 90%;
}
.conslider .tabs p {
  float: left;
  margin: 0;
  line-height: 90px;
  background: #18592a;
  transition: 1s;
  color: #fff;
  font-size: 20px;
  letter-spacing: 1px;
}
.conslider .two .tabs p {
  width: 50%;
}
.conslider .three .tabs p {
  width: 33.3333%;
}
.conslider .tabs {
  display: inline-block;
  width: 100%;
  background: #165b29;
  cursor: pointer;
}
.conslider .content {
  display: inline-block;
  width: 100%;
  margin-top: -5px;
  background: #fff;
  overflow: hidden;
  padding: 0;
}
.conslider .two .slider {
  width: 200%;
}
.conslider .three .slider {
  width: 300%;
}
.conslider .slider {
  transition: 1s;
  display: table;
}
.conslider .content .panel {
  display: table-cell;
  vertical-align: middle;
}
.conslider .two .content .panel {
  width: 50%;
  padding: 60px 5%;
}
.conslider .two .content .panel a {
  color: inherit;
  text-decoration: none;
  line-height: 40px;
  display: inline-block;
  padding: 0 20px;
  border: 1px solid #666;
  margin-top: 10px;
  font-size: 14px;
  transition: .3s;
}
.conslider .two .content .panel a:hover {
  background: rgba(0, 0, 0, 0.1);
}
.conslider .three .content .panel {
  width: 33.3333%;
  padding: 40px 4%;
}
.homepage .conslider .three .content .panel.two {
  padding: 50px 10%;
}
.homepage .conslider .three .content .panel.two {
  display: block;
  width: 80%;
  overflow-x: hidden;
  overflow-y: scroll;
  max-height: 300px;
  margin-bottom: 0px;
}
.conslider .tabs i {
  font-size: 35px;
}
.conslider .custom {
  box-shadow: 3px 3px 9px rgba(16,16,16,0.3);
  background: #fff;
}
.conslider .content .panel p.signupbut {
  display: inline-block;
  padding: 0 25px 2px;
  margin: 5px 0 -5px;
  line-height: 40px;
  border: solid 1px rgba(51, 51, 51, 0.6);
  font-weight: 600;
  font-size: 15px;
  transition: .3s;
  cursor: pointer;
}
.conslider .content .panel p.signupbut:hover {
  background: #eee;
}

.cs1-1-3 .conslider.one .tabs p:nth-child(1),
.cs1-2-3 .conslider.one .tabs p:nth-child(2),
.cs1-3-3 .conslider.one .tabs p:nth-child(3) {
  background: rgba(255,255,255,0.25);
}
.cs1-1-3 .conslider.one .three .slider { margin-left: 0;}
.cs1-2-3 .conslider.one .three .slider { margin-left: -100%;}
.cs1-3-3 .conslider.one .three .slider { margin-left: -200%;}

.cs2-1-2 .conslider.two .tabs p:nth-child(1),
.cs2-2-2 .conslider.two .tabs p:nth-child(2) {
  background: rgba(255,255,255,0.25);
}
.cs2-1-2 .conslider.two .two .slider { margin-left: 0;}
.cs2-2-2 .conslider.two .two .slider { margin-left: -100%;}
.signupform {
  position: fixed;
  bottom: 0;
  width: 100%;
  z-index: 1999;
  height: 0;
  transition: 1s;
  overflow: hidden;
  background: rgba(0, 0, 0, 0.8);
}
.signupform .hold {
  margin: 5vh auto;
  max-width: 100%;
  width: 800px;
}
.signuppop .signupform {
  height: 100vh;
}
.signupform iframe {height: 90vh !important;}

.signupform .closebut {
  position: absolute;
  z-index: 2100;
  top: 5vh;
  right: 5vw;
  font-size: 30px;
}
.signupform .closebut i {
  font-size: 20px;
  display: inline-block;
  padding: 0 13px;
  background: #1c7233;
  border-radius: 500px;
  line-height: 40px;
  margin: -20px 0 0;
  color: #fff;
  transition: .3s;
}
.signupform .closebut i:hover {
  background: #268e42;
}
/*Testimonial Ticker*/
.testimonial {
  height: 200px;
  display: table;
  width: 90%;
  font-size: 18px;
  line-height: 30px;
  transition: .5s;
  padding: 9vh 5% 12vh;
  background-image: url(/templates/obtaintemplate/images/quotebkg.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
.content-hold.testimonial h5 {
  margin-bottom: 4vh;
}
.testimonial .hold {
  vertical-align: middle;
  display: table-cell;
  text-align: center;
}
.testimonial .custom p {
    max-width: 1000px;
    margin: 0 auto;
}
.testtick .testimonial .spinner {
  transform: rotate(360deg);
}
.testimonial .spinner {
    font-size: 30px;
    transition: 15s;
    transform: rotate(0deg);
    transition-timing-function: linear;
    margin-top: 30px;
}
.testimonial .spinner i {
  color: #222;
  transition: .5s;
}
.testtick .testimonial .spinner i {
  color: #555;
}

/*Social Stuff*/
.facebook, .newsletters {
  width: 48%;
  height: 1000px;
  background: #fff;
  float: left;
  box-shadow: 3px 3px 9px rgba(16,16,16,0.3);
  overflow: hidden;
}
.newsletters {
  padding: 20px 0;
  background: #eee;
  overflow-y: scroll;
  height: 960px;
  min-height: 960px;
}
.socialfeed .facebook {
  margin-right: 4%;
}
.socialfeed .cent-col {
  text-align: center;
  max-width: 1050px;
  margin: 0 auto;
  width: 95%;
}
.socialfeed {
  padding: 7vh 0 14vh;
  background-color: #1c7233;
  background-image: url(/templates/obtaintemplate/images/backtrees.png);
  background-position: bottom right;
  background-repeat: no-repeat;
}
.socialfeed .custom {
  display: inline-block;
  width: 100%;
}

/*Gallery*/
.bottomgallery .cent-col {
  width: 80%;
  max-width: 760px;
  margin: 7vh auto 13vh;
}

/*Bottom Quote*/
.quote1 {
  height: 200px;
  display: table;
  width: 80%;
  font-size: 25px;
  line-height: 45px;
  transition: .5s;
  padding: 100px 10%;
  letter-spacing: 1px;
  background-image: url(/templates/obtaintemplate/images/quotebkg.png);
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
  background-color: #fff;
}
.quote1 .hold {
  vertical-align: middle;
  display: table-cell;
  text-align: center;
}

/*Trainers Page*/
.trainer.selector, .class.selector {
  background-color: #1c7233;
  display: table;
  width: 100%;
  height: 425px;
}
.trainer.selector .custom p, .class.selector .custom {
  display: inline-block;
  line-height: 197px;
  height: 200px;
  width: 200px;
  margin: 0 4%;
  background: #ffffff;
  border-radius: 200px;
  border: solid #1c7233 10px;
  transition: .5s;
  cursor: pointer;
  background-size: cover;
}
.trainer.selector .custom p {
  line-height: 173px;
  height: 175px;
  width: 175px;
  margin: 0 2%;
}
.trainer.selector .custom p:hover, .class.selector .custom:hover {
  border: solid #18592a 10px;
}
.trainer.selector .cent-col, .class.selector .cent-col {
  display: table-cell;
  vertical-align: middle;
  padding-top: 20px;
  max-width: 100vw;
}
.trainer.selector .custom {
  max-width: 80%;
  width: 1000px;
  margin: 0 auto;
}
.trainer.content {
  background: #eee;
  background-image: url(/templates/obtaintemplate/images/backtrees3.png);
  background-repeat: no-repeat;
  background-position: bottom right;
}
.trainer.content .cent-col {
  width: 100%;
  overflow: hidden;
}
.trainer.content .custom {
  width: 400%;
  transition: 1s;
  display: table;
  min-height: 400px;
}
.trainer.content .custom p {
  width: 25%;
  padding: 8vh 8% 8vh;
  display: table-cell;
  vertical-align: middle;
  line-height: 26px;
  font-size: 17px;
}
.ts-1 .trainer.content .custom {margin-left: 0;}
.ts-2 .trainer.content .custom {margin-left: -100%;}
.ts-3 .trainer.content .custom {margin-left: -200%;}
.ts-4 .trainer.content .custom {margin-left: -300%;}
.ts-1 .trainer.selector .custom p:nth-child(1) {border: solid #18592a 10px;}
.ts-2 .trainer.selector .custom p:nth-child(2) {border: solid #18592a 10px;}
.ts-3 .trainer.selector .custom p:nth-child(3) {border: solid #18592a 10px;}
.ts-4 .trainer.selector .custom p:nth-child(4) {border: solid #18592a 10px;}

/*Classes Pages*/
.class.selector .custom:nth-child(1) {
  background-image: url(/templates/obtaintemplate/images/tahuna.jpg);
}
.class.selector .custom:nth-child(2) {
  background-image: url(/templates/obtaintemplate/images/steps.jpg);
}
/*.class.selector .custom:nth-child(3) {
  background-image: url(/templates/obtaintemplate/images/botanics.jpg);
}*/
.class.selector .custom:nth-child(3) {
  background-image: url(/templates/obtaintemplate/images/nelson.jpg);
}
.class.selector .custom p {
  line-height: 40px;
  margin: 80px 0 0 0;
  background: rgba(0, 0, 0, 0.5);
  color: #fff;
  font-weight: bold;
  font-size: 16px;
  display: inline-block;
  padding: 0 10px;
  letter-spacing: .5px;
}
.class.content .background {
  height: 100vh;
  min-height: 575px;
  position: absolute;
  width: 100%;
  z-index: -1;
  background-size: cover;
  background-position: center;
  left: 0;
  transition: 1s;
}
.class.content .cent-col {
  max-width: 1200px;
  margin: 0 auto;
}
.class.content .cent-col .split {
  float: left;
  width: 44%;
  height: 100vh;
  padding: 0 3%;
  display: table;
  min-height: 575px;
}
.class.content .cent-col .split > div {
  display: table-cell;
  vertical-align: middle;
  padding: 40px 0;
}
.class.content .titlebox p {
  margin: 0;
}
.class.content .titlebox  {
  display: inline-block;
  line-height: 50px;
  padding: 0 30px;
  background: #1c7233;
  color: #fff;
  font-weight: bold;
  letter-spacing: 1px;
  font-size: 18px;
}
.class.content .timesbox {
  margin-top: 25px;
}
.class.content .timesbox p {
  margin: 0;
  line-height: 30px;
  width: 55%;
  display: inline-block;
  font-size: 14px;
}
.class.content .timesbox p:nth-child(odd) {
  background: #3f8c53;
  font-weight: 600;
  color: #fff;
}
.class.content .timesbox p:nth-child(even) {
  background: rgba(255, 255, 255, 0.9);
  margin-bottom: 10px;
}
.class.content .timesbox p:last-child {
  margin-left: -4px;
}
.class.content .aboutbox .custom {
  background: #3f8c53;
  padding: 50px 10% 35px;
  border-radius: 5px 5px 0 0;
  color: #fff;
}
.class.selector,
.trainer.selector {
  background-image: url(/templates/obtaintemplate/images/footbkg.png);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: contain;
}
.cs-1 .class.selector .custom:nth-child(1),
.cs-2 .class.selector .custom:nth-child(2),
.cs-3 .class.selector .custom:nth-child(3),
.cs-4 .class.selector .custom:nth-child(4) {
  border-color: #18592a;
}
.classonebox, .classtwobox, .classthreebox, .classfourbox {
  float: left;
  width: 33.33%;
}
.content-hold.class.content {
  width: 300%;
  display: inline-block;
  transition: 1s;
  margin-bottom: -5px;
}
.cs-1 .class.content {margin-left: 0%;}
.cs-2 .class.content {margin-left: -100%;}
.cs-3 .class.content {margin-left: -200%;}
.cs-4 .class.content {margin-left: -300%;}
.cs-1 .class.content .background { background-image: url(/templates/obtaintemplate/images/tahuna2.jpg)}
.cs-2 .class.content .background { background-image: url(/templates/obtaintemplate/images/steps2.jpg)}
/*.cs-3 .class.content .background { background-image: url(/templates/obtaintemplate/images/botanics2.jpg)}*/
.cs-3 .class.content .background { background-image: url(/templates/obtaintemplate/images/nelson2.jpg)}
.class.maps .bt-googlemaps{
  float: left;
  width: 33.33% !important;
}
.class.maps .cent-col {
  width: 300%;
}
.cs-1 .class.maps .cent-col { margin-left: 0;}
.cs-2 .class.maps .cent-col { margin-left: -100%;}
.cs-3 .class.maps .cent-col { margin-left: -200%;}
.cs-4 .class.maps .cent-col { margin-left: -300%;}
.mapscroll {
  float: left;
  cursor: pointer;
  width: 100%;
}
.mapscroll p {
  margin: 0;
  background: #1c7233;
  color: #fff;
  line-height: 40px;
  padding: 0 20px 2px;
  border-radius: 0 0 5px 5px;
  transition: .4s;
}
.mapscroll p:hover {
  background: #328047;
}
.mapscroll i {

}


/*Contact Page*/
.contact {
  background: #1c7233;
  background-image: url(/templates/obtaintemplate/images/backtrees.png);
  background-position: bottom right;
  background-repeat: no-repeat;
}
.contact .cent-col {
  max-width: 800px;
  margin: 0 auto;
  padding: 100px 0 90px;
}
.contact .infocustom {
  max-width: 600px;
  margin: 5vh auto;
}
.contact .infocustom p {
  color: #fff;
  margin: 5px 4px;
  background: #1c7233;
  display: inline-block;
  padding: 0 30px;
  line-height: 50px;
  transition: .4s;
  border: 1px rgba(255, 255, 255, 0.1) solid;
}
.contact .infocustom p:hover {
  background: #19672e;
}

.mfp-wrap {
  overflow: hidden !important;
  padding-bottom: 25px;
}




@media (max-width: 1099px) {


}




@media (max-width: 999px) {
.bottomgallery .cent-col {
  background: none;
}
.facebook, .newsletters {
  float: none;
  margin: 0 auto 50px !important;
  height: auto;
  max-width: 500px;
  width: 90%;
}
.trainer.selector .cent-col,
.class.selector .cent-col {
  padding: 74px 0 50px;
}
.trainer.selector,
.class.selector {
  height: auto;
}
.trainer.selector .custom p,
.class.selector .custom {
  margin: 0 30px 25px 30px;
}
.trainer.content .custom p {
  padding: 60px 3%;
  vertical-align: top;
}
.trainer.content {
  background-image: none;
}
.contact .cent-col {
  padding: 50px 5%;
}
div#foxcontainer_m108 {
  padding: 0 10px;
}
.contact {
  background-image: none;
}
}



@media (max-width: 749px) {
.signupform .closebut {
  top: 70px;
}
.signupform .hold {
  margin: 0 auto;
  max-width: 100%;
  width: 100%;
}
.signupform iframe {
  height: 100vh !important;
}
.class.selector {
  background-image: none;
}
.class.content .cent-col .split {
  float: none;
  min-height: auto;
  display: block;
  height: auto;
  margin: 0 auto;
  width: 90%;
  padding: 0;
}
.class.content .cent-col .split > div {
  padding: 30px 0 0;
  width: 100vw;
}
.class.content .cent-col {
  padding: 15px 0 75px;
}
.class.content .background {
  position: fixed;
  top: 0;
  bottom: 0;
}

}



@media (max-width: 749px) {
.facebook, .newsletters {
  float: none;
  margin: 0 auto 50px!important;
}
.quote1 {
  padding: 10px 10%;
  font-size: 20px;
  line-height: 30px;
}






}

@media (max-width: 499px) {
.conslider .cent-col {
  width: 100%;
  margin: 50px auto;
}
.conslider.one .cent-col {
  margin: 0 auto;
}
.conslider.one .tabs p {
  line-height: 70px;
  background: #1c7233;
}
.conslider.one {
  background-image: none;
  padding-top: 30px;
}
.conslider .custom {
  box-shadow: none;
}
.cs1-1-3 .conslider.one .tabs p:nth-child(1),
.cs1-2-3 .conslider.one .tabs p:nth-child(2),
.cs1-3-3 .conslider.one .tabs p:nth-child(3) {
  background: #fff;
  color: #222;
}
.testimonial {
  width: 80%;
  padding: 50px 10%;
  background: #1c7233;
  color: #fff;
  font-size: 16px;
  line-height: 24px;
}
.conslider.two {
  display: none;
}
.testimonial .spinner i,
.testtick .testimonial .spinner i  {
  color: #18592a;
}
.content-hold.testimonial h5 {
  color: #fff;
  border-color: rgba(255, 255, 255, 0.1)
}
.conslider .tabs i {
  font-size: 28px;
}
h2 {
  font-size: 20px;
}
.content-hold h5,
.content-hold h4 {
  font-size: 20px;
  line-height: 50px;
}
.bottomgallery h5 {
  display: none;
}
.bottomgallery .cent-col {
  margin: 50px auto;
  width: 100%;
}
.socialfeed {
  padding: 40px 0 10px;
  background-image: none;
}
.socialfeed .cent-col {
  width: 100%;
}
.content-hold.contact h4 {
  font-size: 17px;
}
}



/*Height Rules*/
@media (max-height: 574px) {



}
